﻿using System;
using System.Xml.Serialization;

namespace HgCo.WindowsLive.SkyDrive.TotalCommander.Plugins.Support
{
    /// <summary>
    /// Represents an application setting in SkyDriveWfx configuration.
    /// </summary>
    public class SkyDriveWfxApplicationSetting
    {
        /// <summary>
        /// Gets or sets the key.
        /// </summary>
        /// <value>The key.</value>
        [XmlAttribute(AttributeName="key")]
        public string Key { get; set; }

        /// <summary>
        /// Gets or sets the value.
        /// </summary>
        /// <value>The value.</value>
        [XmlAttribute(AttributeName = "value")]
        public string Value { get; set; }

    }
}
