﻿using System;

namespace HgCo.WindowsLive.SkyDrive.TotalCommander.Plugins.Support
{
    /// <summary>
    /// Specifies the connection type (how SkyDrive WebClient should connect to the online storage).
    /// </summary>
    public enum SkyDriveWfxConnectionType
    {
        /// <summary>
        /// The specified connection type cannot be determined.
        /// </summary>
        None,
        /// <summary>
        /// SkyDrive online storage is accessed in public way.
        /// </summary>
        Public,
        /// <summary>
        /// SkyDrive online storage is accessed in private way.
        /// </summary>
        Private
    }
}
